%define name multitail
%define version 5.2.6
%define release %mkrel 1

Summary: Console Application view multiple files like the tail program
Name: %name
Version: %version
Release: %release
License: GPL
Group: Text tools
Url: http://www.vanheusden.com/multitail/
Source: %{name}-%{version}.tgz
BuildRoot: %{_tmppath}/%name-buildroot
BuildRequires:	libncurses-devel

%description
multitail lets you view one or multiple files like the original tail program.
The difference is that it creates multiple windows on your console (with 
ncurses). It can also use colors while displaying the logfiles, for faster
recognition of which lines are important and which are not. It supports regular
expressions. It has interactive menus for editing given regular expressions and
deleting and adding windows.

%prep

%setup -q 

%build

%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%_bindir
mkdir -p $RPM_BUILD_ROOT%_mandir/man1
install -m 755 %name $RPM_BUILD_ROOT%_bindir/
install -m 644 %name.1 $RPM_BUILD_ROOT%_mandir/man1/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Mon Feb 22 2010 slick50 <lxgator@gmail.com> 5.2.6-1pclos2010
- 5.2.6

* Sat Aug 18 2007 Texstar <texstar@gmail.com> 5.2.0-1pclos2007
- import into pclos 2007
